--- plugins/stockpile/data/abilities/credential-access/422526ec-27e9-429a-995b-c686a29561a4.yml.orig	2022-09-14 02:24:22 UTC
+++ plugins/stockpile/data/abilities/credential-access/422526ec-27e9-429a-995b-c686a29561a4.yml
@@ -20,3 +20,9 @@
         parsers:
           plugins.stockpile.app.parsers.ssh:
               - source: remote.ssh.cmd
+    freebsd:
+      sh:
+        command: cat ~/.history
+        parsers:
+          plugins.stockpile.app.parsers.ssh:
+              - source: remote.ssh.cmd
